body{
    background-color: #000000;
    width: 100%;
}

.container{
    display: grid;
    grid-template-columns: 15% 70% 15%;
}

.nav{
    margin-top: 20px;
    margin-bottom: 20px;
}

.imgstart img{
   height: 270px;
   width: 45%;
   margin-left: 30px;
   float: left;
   border-radius: 5px;
}

a{
    font-size: 30px;
    text-decoration: none;
    margin-right: 30px;
}

.nav a:hover{
    padding: 3px;
    background-color: darkorchid;
    border-radius: 5px;
}

h1, p, a, h2{
color: white;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.Minaovningar a{
    text-align: center;
    font-size: 30px;
}

.Minaovningar a:hover{
    color: darkorchid
}

td, tr{
    border-bottom: 20px solid black;
}

tr{
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
}

table img{
    margin-right: 10%;
    width: 450px;
    height: 225px;
    border-radius: 5px;
}

.Minaovningar{
    margin-top: 20px;
    margin-bottom: 10px;
}

h1{
    margin-bottom: 30px;
}

.ovningheader{
    margin-bottom: 10px;
}

.fragor p{
    margin-bottom: 35px;
    color: lightgrey;
    font-size: 18px;
}

.fragor h2{
    margin-bottom: -5px;
    text-decoration: underline;
}

p{
    line-height: 150%;
}

.slutp{
    margin-top: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.slutp img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 450px;
    height: 225px;
    border-radius: 5px;
}